@charset "utf-8";

.ie .rotation .default,
.ie .rotation .product-hover {
  backface-visibility: hidden;
}
.ie .rotation .default {
  z-index: 24;
}

/*.sub .row .tb-megamenu-submenu .dropdown-menu .mega-dropdown-menu .nav-child {
	list-style: none !important;
	list-style-image: none !important;
}

.tb-megamenu-column .megamenu-column-single .mega-col-nav {
	list-style: none !important;
	list-style-image: none !important;
}

.tb-megamenu-subnav .mega-nav .level-1 {
	list-style: none !important;
	list-style-image: none !important;
}

.mega-col-nav {
	margin-top: -20px !important;
}*/

/* this caused the menu to revert back to its original appearance
.primary nav ul li {
	list-style-type: none !important;
}*/

/* this caused the menu to revert back to its original appearance
.primary nav ul li {
	list-style: none !important;
}*/

/*.primary ul li {
	list-style: none !important;
}*/

.primary nav ul li {
	list-style: none !important;